Subject: bug#30252: 24.5; Rudel cannot join infinote over starttls

From: Noam Postavsky <[email-masked]>
Date: Tue, 17 Apr 2018 22:22:22 -0400

retitle 30252 Rudel cannot join infinote
quit

Lars Ingebrigtsen <[email-masked]> writes:

> How do we apply patches to external packages in GNU ELPA, anyway?
> rudel-tls.el doesn't seem to exist in my ELPA git...

It's in the externals/rudel branch.  But anyway, I tried the patch and
it doesn't help.  In fact, I tried connecting to an infinoted started
with option --security-policy=no-tls over the tcp transport, and it
still got stuck, so it seems the tls thing is just a red herring.